node_modules/
dist/
dist-ssr/
.DS_Store

*.local

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor directories and files
.cache/
.idea/
.vscode/
.vs/
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
dist/electron/
auto-imports.d.ts
components.d.ts
src/types/auto-imports.d.ts
src/types/components.d.ts
.MyPrivateConfig
release/
build-output/


 
